from django.urls import path

from feeds.views import FeedListView, FeedConfigEditView, FeedConfigCreateView, FeedConfigDeleteView

app_name = 'feeds'
urlpatterns = [
    path('', FeedListView.as_view(), name='index'),
    path('<int:pk>/', FeedConfigEditView.as_view(), name='edit'),
    path('new/<content_type>/', FeedConfigCreateView.as_view(), name='new'),
    path('delete/<int:pk>/', FeedConfigDeleteView.as_view(), name='delete'),
]

